﻿body {
    font-family: 'Microsoft YaHei';
}

div.background {
    margin: auto;
    width: 1920px;
    height: 518px;
    background-image: url(../images/background0.jpg);
    padding-top: 100px;
}

    div.background div.login {
        clear: both;
        margin: auto;
        /*margin-top: 100px;*/
        width: 550px;
        height: 310px;
        background-color: white;
        opacity: 0.8;
        color: #444444;
        font-family: 'Microsoft YaHei';
    }

        div.background div.login dl {
            width: 550px;
        }

            div.background div.login dl dd {
                float: left;
                height: 30px;
                line-height: 30px;
                font-size: 22px;
                margin-top: 20px;
                text-align: center;
            }

                div.background div.login dl dd.title {
                    width: 100px;
                    margin-left: 35px;
                }

                div.background div.login dl dd input {
                    width: 380px;
                    height: 30px;
                    border-radius: 10px;
                    border: 1px solid #969596;
                    padding-left: 20px;
                }
